<!doctype html>
<html>
	<head>
		<title>Angular Brown Bag | Boingo Wireless</title>

		<!--Angular JS Scripts-->
		<script src="js/angular/angular.min.js"></script>
		<script src="js/angular/angular-animate.min.js"></script>
		<script src="js/angular/angular-route.min.js"></script>
		<script src="js/angular/angular-ui-router.min.js"></script>

		<!--Lodash JS Scripts-->
		<script src="js/lodash/lodash.min.js"></script>

		<!--Custom JS Scripts-->
		<script src="js/app.js"></script>
		<script src="js/WordCaseService.js"></script>

		<!--Style Information-->
		<link rel="stylesheet" href="css/bootstrap.min.css">
		<link rel="stylesheet" href="css/style.css">

	    <style>
	        .navbar { border-radius:0; }
	    </style>

		<link rel="stylesheet" href="css/style.css"/>

	</head>
	<body ng-app="BoingoApp">
		<nav class="navbar navbar-inverse" role="navigation" ng-controller="NavigationController">
			<div class="navbar-header">
				<a class="navbar-brand" ui-sref="#">{{pageTitle}}</a>
			</div>
			<ul class="nav navbar-nav">
				<li><a ui-sref="people">People</a></li>
				<li><a ui-sref="planets">Planets</a></li>
				<li><a ui-sref="starships">Starships</a></li>
			</ul>
		</nav>

		<div class="container">
			<div ui-view>
				
			</div>
		</div>

	</body>
</html>